"__title__" = "Bonus-Programm";
"__description__" = "Bonuesprogramme, einschließlich Vielflieger etc.";

"company_name" = "Firmenname";
"member_name" = "Mitgliedname";
"member_since" = "Mitglied seit";
"membership_no" = "Mitgliednummer #";
"additional_no" = "Mitglied # (Zusätzlich)";
"pin" = "PIN";
"customer_service_phone" = "Kunden-Service-Telefon";
"reservations_phone" = "Reservierungs-Telefon";
"website" = "Website";
"extra" = "Weitere Informationen";
